List repository zips
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidcursor?string|nulllimit?LimitRange
1 <= value <= 100Default
50include_removed?Include RemovedDefault
falseSuccessful Response
application/json- response
has_more?Has MoreDefault
falseitems*array<>next_cursor?string|nullcurl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/repository-zips'Example Response
{ "has_more": false, "items": [ { "compressed_bytes": 0, "content_type": "string", "created_at": "2019-08-24T14:15:22Z", "expires_at": "2019-08-24T14:15:22Z", "file_count": 0, "filename": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "malware_status": "string", "purpose": "artifact", "removed_at": "2019-08-24T14:15:22Z", "sha256": "string", "unpacked_bytes": 0, "upload_headers": { "property1": "string", "property2": "string" }, "upload_url": "string", "validation_error_code": "string", "validation_error_detail": "string", "validation_progress": 0, "validation_stage": "awaiting_upload", "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9" } ], "next_cursor": "string"}